[CONFIGINFO]
CONFIGVER=20100512
CONFIG_UPDATE=1

[CHANGE_TIP]
GUI_CHEDAN_CONFIRM=27;no;您取消了撤单前确认提示功能。|您确定理解该项设置的用法，并愿意承担误操作的风险吗？
GUI_CODE_FOLLOW=33;yes;您选择了行情代码切换时，委托界面的代码跟着联动。|您确定理解该项设置的用法，并愿意承担误操作的风险吗？
GUI_ORDER_CONFIRM=28;no;您取消了委托前确认提示功能。|您确定理解该项设置的用法，并愿意承担误操作的风险吗？
GUI_WT_YDTS=29;no;您取消了委托成功后的弹出提示对话框。|您确定理解该项设置的用法，并愿意承担误操作的风险吗？
TRD_DYNC_PRICE=22;yes;功能说明：选择该功能后，在委托界面点击买卖盘价格，可以实现委托价格实时跟随该盘口变化。|您确定理解该项设置的用法，并愿意承担误操作的风险吗？
TRD_ZDFD_QY=35;2;您选择了在买卖所有证券时都启用自动拆单功能。|选择该功能后，会影响您的新股申购，请一定在预知风险的情况下使用该功能，建议选用“仅权证交易启用”。||您确定要修改吗？

[QH_CODELEN_GT]
A=5
AL=6
AU=6
B=5
C=5
CF=5
CU=6
ER=5
FU=6
IF=6
L=5
M=5
P=5
RB=6
RO=5
RU=6
SR=5
TA=5
V=5
WR=6
WS=5
WT=5
Y=5
ZN=6

[QH_CODELEN_HQ]
A=5
AL=6
AU=6
B=5
C=5
CF=6
CU=6
ER=6
FU=6
IF=6
L=5
M=5
P=5
RB=6
RO=6
RU=6
SR=6
TA=6
V=5
WR=6
WS=6
WT=6
Y=5
ZN=6

[QH_KJJ]
0=IF
1=cu
2=al
3=ru
4=a
5=m
6=WT
7=WS
8=CF
9=SR

[QH_MRJC]
A=1
AL=5
B=1
C=1
CF=5
CU=10
FU=1
IF=0.2
L=5
M=1
P=2
RO=2
RU=5
SR=1
TA=2
WS=1
WT=1
Y=2
ZN=5

[QH_SET]
CODE_KEY=IF;cu;al;ru;fu;zn;WS;CF;SR;TA;RO;WT;c;a;b;m;y;p;l;ER;

[QH_SJWT]
A=fxzdt
AL=fxzdt
B=fxzdt
C=fxzdt
CF=jyswt
CU=fxzdt
FU=fxzdt
IF=jyswt
L=fxzdt
M=fxzdt
P=fxzdt
RO=jyswt
RU=fxzdt
SR=jyswt
TA=jyswt
WS=jyswt
WT=jyswt
Y=fxzdt
ZN=fxzdt

[SYSTEM]
WT_CONECTFAST=1
WT_DATADOWNLASTDATE=0
WT_DATADOWNSEP=30
WT_HEIGHT=480
WT_LASTATYPE=0
WT_LEFTWIDTH=128
WT_MASKACCOUNT=0
WT_MINSIZEX=-1
WT_MINSIZEY=-1
WT_POSITION_LEFT=25
WT_POSITION_TOP=25
WT_SAVEACCOUNT=0
WT_SAVESPEEDTEST=0
WT_WIDTH=640
WT_XDALERT=

[SYSTEM_SET]
GUI_CHEDAN_CONFIRM=27;gui_chedan_confirm;1;撤单前是否需要确认;yes;yes|是|no|否|
GUI_DEFAULT_PAGE=07;gui_default_page;1;登录后默认页面;2001;2001|1.开平仓|2003|2.资金持仓|
GUI_FONT_SIZE=46;gui_font_size;1;下单界面字体大小;0;0|正常字体|1|大字体|2|特大字体|
GUI_LOCK_CWCS=44;gui_lock_cwcs;2;解锁密码连续几次错误程序退出;0;
GUI_LOCK_TIMEOUT=42;gui_lock_timeout;2;界面不操作超时时间(分);0;
GUI_ORDER_CONFIRM=28;gui_order_confirm;1;委托前是否需要确认;yes;yes|是|no|否|
GUI_SBSKIP_40049=34;gui_sbskip_40049;1;隐藏状态栏上的股东姓名;no;yes|是|no|否|
GUI_UNLOCK_PWD=43;gui_unlock_pwd;1;解锁使用的密码类型;0;1|通讯密码|0|交易密码|
GUI_VIEW_CLEAR=31;gui_view_clear;1;切换页面是否清空代码;no;yes|是|no|否|
GUI_WTJG_PROMPT=30;gui_wtjg_prompt;1;委托价格超出涨跌停是否提示;yes;yes|是|no|否|
GUI_WT_YDTS=29;gui_wt_ydts;1;委托成功后是否弹出提示对话框;yes;yes|是|no|否|
QH_KJJ_0=48;qh_kjj_0;2;快捷键0;IF;
QH_KJJ_1=49;qh_kjj_1;2;快捷键1;cu;
QH_KJJ_2=50;qh_kjj_2;2;快捷键2;al;
QH_KJJ_3=51;qh_kjj_3;2;快捷键3;ru;
QH_KJJ_4=52;qh_kjj_4;2;快捷键4;a;
QH_KJJ_5=53;qh_kjj_5;2;快捷键5;m;
QH_KJJ_6=54;qh_kjj_6;2;快捷键6;WT;
QH_KJJ_7=55;qh_kjj_7;2;快捷键7;WS;
QH_KJJ_8=56;qh_kjj_8;2;快捷键8;CF;
QH_KJJ_9=57;qh_kjj_9;2;快捷键9;SR;
SET_CHOOSE_HQ=20;set_choose_hq;1;买卖盘行情来源;yes;no|委托主站|yes|行情主站|
SET_HQ_PROXY=17;set_hq_proxy;1;在行情下是否使用行情代理;yes;yes|是|no|否|
SET_HQ_WAIT=23;set_hq_wait;2;行情不更新提示，超时时间(秒);0;
SET_MCJG=04;set_mcjg;1;默认卖出价格;mrj1;mrj1|买一价|mrj2|买二价|mrj3|买三价|mrj4|买四价|mrj5|买五价|zxjg|最新价|empty|空|
SET_MINI_SHOW=45;set_mini_show;1;最小化标题显示;default;default|默认|gdxm|股东姓名|
SET_MRJG=02;set_mrjg;1;默认买入价格;mcj1;mcj1|卖一价|mcj2|卖二价|mcj3|卖三价|mcj4|卖四价|mcj5|卖五价|zxjg|最新价|empty|空|
SET_MULTI_USER=13;set_multi_user;1;行情下共享一个下单窗口;yes;yes|是|no|否|
SET_NOTIFY_DELAY=15;set_notify_delay;2;自动弹出窗口停留时间(秒);5;
SET_POPUP_CJHB=21;set_popup_cjhb;1;是否弹出成交回报提示窗口;no;yes|是|no|否|
SET_QKJM=01;set_qkjm;1;买卖后界面设置;code;empty|清空|code|保留代码|code&price|保留代码、价格|
SET_TOP_MOST=11;set_top_most;1;下单窗口总在最前面;no;yes|是|no|否|
SET_USER_TAB=14;set_user_tab;1;精简模式总是显示用户标签;yes;yes|是|no|否|
SET_WT_CXWTFS=08;set_wt_cxwtfs;1;买卖时默认查可撤委托;yes;yes|是|no|否|
SET_WT_DJSLXY=09;set_wt_djslxy;1;响应点击买卖盘数量;no;yes|是|no|否|
SYS_NO_HQLD=39;sys_no_hqld;1;输入代码后不和行情联动;no;yes|是|no|否|
SYS_SAFE_CHECK=47;sys_safe_check;1;每次启动做安全检查;1;1|是|0|否|
SYS_ZCSX_ENABLE=26;sys_zcsx_enable;1;自动刷新资产数据;yes;yes|是|no|否|

[WT_SERVER]
TCP/IP_CUR_SERVER=0
TCP/IP_USEPROXY=0
